*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #808282;
  font-family: 'Exo 2', sans-serif;
  color: #6D6E71;  
}


img{
  border: 0;
  vertical-align: middle;
}

a{
  text-decoration: none;
  color: #DC2129;
}
a:focus{
  outline: none;
}

h2{
  font-size: 25px;
  line-height: 25px;
  font-weight: normal;
  color: #DC2129;
  margin-bottom: 5px;
}

h3{
  font-size: 18px;
  line-height: 18px;
  font-weight: normal;
  color: #DC2129;
  margin-top: 30px;
  margin-bottom: 5px;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

table{
  margin-bottom: 15px;
}
table td{
  padding: 0 10px 5px 0;
}

#bg{
  background-color: #f1f1f1;
}

.container{
  width: 980px;
  margin: 0 auto;
  background-color: #FFFFFF;
  position: relative;
  box-shadow: 0 0 10px #CCC;
  overflow: hidden;
}

#maincontainer{
  min-height: 800px;
}

#header{
  height: 100px;
}


#search{
  position: absolute;
  top: -15px;
  right: 5px;
  width: 300px;
  height: 50px;
  overflow: hidden;
}

#logo{
  position: absolute;
  left: 30px;
  top: 10px;
  z-index: 5;
}

#nav{
  position: absolute;
  right: 30px;
  top: 38px;
  list-style-type: none;
  margin: 0;
}
#nav li{
  display: block;
  float: left;
  position: relative;
}
#nav a{
  display: block;
  float: left;
  border-radius: 5px;
  background-color: #999999;
  color: #FFFFFF;
  font-size: 13px;
  padding: 5px 10px 50px 10px;
  margin-left: 2px;
  transition: 1s background-color;
}
#nav a:hover, #nav a.current{
  background-color: #DC2129;
  transition: .5s background-color;
}


#nav li ul{
  display: none;
  z-index: 99;
}

#nav li:hover ul{
  display: block;
  position: absolute;
  left: 2px;
  top: 25px;
  z-index: 99;
  margin: 0;
}
#nav li:hover ul li{
  float: none;
}
#nav li:hover ul li a{
  display: block;
  float: none;
  border-radius: 0px;
  background-color: #999999;
  color: #FFFFFF;
  font-size: 13px;
  padding: 5px 10px 4px 10px;
  margin-left: 0px;
  width: 110px;
  border-top: 1px solid #fff;
}
#nav li:hover ul li a:hover, #nav li:hover ul li a.current{
  background-color: #DC2129;
  transition: .5s background-color;
}


#mobilenav{
  display: none;
}


#graphic{
  height: 310px;
  position: relative; 
}

#graphic #homeimage{
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2; 
} 
#graphic #curve{
  position: absolute;
  left: 0;
  top: -37px;
  z-index: 3;
  background-image: url(images/curve.png);
  background-repeat: no-repeat;
  background-position: top left;
  width: 980px;
  height: 310px;
}

#graphic #page{
  float: left;
  position: relative;
  z-index: 10;
  margin-top: 120px;
  margin-left: 30px;
  width: 400px;
  font-size: 13px;
  line-height: 17px;
  min-height: 190px;
  word-wrap: break-word;
}

#graphic #page.included{
  width: 900px;
}


#graphic #page h2{
  margin-bottom: 10px;
}

#graphic #photo{
  position: absolute;
  right: 30px;
  top: 10px;
  width: 480px;
}

#graphic #play{
  position: absolute;
  z-index: 9;
  right: 220px;
  top: 130px;
  transition: 1s opacity;
}
#graphic #play:hover{
  opacity: .8;
  transition: .5s opacity;
}

#padded{
  padding: 30px;
}


#homesidebar{
  float: right;
  width: 290px;
}





#homebuttons a{
  display: block;
  float: left;
  width: 190px;
  text-align: right;
  margin-right: 20px;
  margin-bottom: 20px;
  font-size: 17px;
  line-height: 25px;
  color: #4D4D4E;
  transition: 1s opacity;
}
#homebuttons a:hover{
  opacity: .7;
  transition: .5s opacity;
}

#homenews{
  display: block;
  clear: left;
  width: 580px;
  background-color: #4D4D4E;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 15px;
  color: #FFFFFF;
  font-size: 13px;
  line-height: 17px;
  transition: 1s opacity;
}
#homenews:hover{
  opacity: .7;
  transition: .5s opacity;
}


#homenews h3{
  font-size: 20px;
  line-height: 20px;
  margin-top: 0;
  margin-bottom: 5px;
  font-weight: normal;
  color: #FFFFFF;
}
#homenews p{
  margin: 0;
}


#openhours{
  display: none;
}
#homeevents, #sportsdraws{
  border: 3px solid #999999;
  border-radius: 10px;
  height: 150px;
  overflow: hidden;
  margin-bottom: 18px;
}

#travelpartner{
  font-size: 10px;
}
#travelpartner img{
  border-radius: 10px;
}
#travelpartner p{
  margin-bottom:5px;
}
#sportsdraws{
  height: 135px;
}

#homeevents h3, #sportsdraws h3, #openhours h3{
  color: #999999;
  font-weight: normal;
  font-size: 20px;
  border-bottom: 1px solid #999999;
  margin: 10px;
  padding-bottom: 5px;
}

#homeevents h3 a, #sportsdraws h3 a, #openhours h3 a{
  color: #999999;
  display: block;
}

#homeevents h3 img, #sportsdraws h3 img, #openhours h3 img{
  float: right;
}

#homeevents ul, #sportsdraws ul{
  list-style-type: none;
  margin: 0;
}

#homeevents ul a, #sportsdraws ul a{
  display: block;
  color: #999999;
  font-size: 12px;
  line-height: 14px;
  padding: 5px 10px;
  transition: 1s background-color;
}
#homeevents ul a:hover, #sportsdraws ul a:hover{
  background-color: #f1f1f1;
  transition: .5s background-color;
}


#submenu{
  display: none;
  
  list-style-type: none;
  margin: 30px 0 30px 30px;
  float: left;
  width: 130px;
  font-size: 12px;
  transition: 1s color;
  border-top: 1px solid #CCC;
}

#submenu li{
  border-bottom: 1px solid #CCC;
}
#submenu a{
  color: #6D6E71;
  display: block;
  padding: 5px;
  transition: 1s background-color, 1s color;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
#submenu a:hover, #submenu .current{
  transition: .3s background-color, .3s color;
  background-color: #DC2129;
  color: #FFFFFF;
}

#submenu a .arrow{
  opacity: 0;
  transition: 1s opacity;
}
#submenu a:hover .arrow{
  opacity: 1;
  transition: .5s opacity;
}


#main{
  margin: 30px 30px 30px 180px;
  border: 3px solid #999999;
  border-radius: 10px;
  padding: 15px; 
  font-size: 13px;
  line-height: 18px;
}



#main #subphoto{
  float: right;
  margin: 0 0 15px 15px;
  max-width: 400px;
  max-height: 300px;
}







#footer{
  color: #FFFFFF;
  padding: 30px 0 30px 0;
  background-color: #808282;
  position: relative;
  z-index: 1;  
}
#footer .container{
  background: none;
  box-shadow: none;
}

#footer ul{
  float: left;
  list-style-type: none;
  width: 150px;
}
#footer ul a{
  display: block;
  background: url(images/footerbullet.jpg) no-repeat top left;
  padding-left: 30px;
  margin-bottom: 10px;
  color: #FFFFFF;
  font-size: 15px;
  height: 24px;
  line-height: 24px;
  overflow: hidden;
}
#footer ul a:hover{
  background: url(images/footerhover.jpg) no-repeat top left;
}

#footer #contacts{
  float: right;
  font-size: 12px;
  line-height: 15px;
}
#footer #contacts a{
  color: #FFFFFF;
}
#footer #contacts p{
  margin-bottom: 10px;
}

#copy{
  clear: both;
  padding: 10px 0 10px 30px;
  font-size: 10px;
  color: #555;  
}
#copy a{
  color: #555;
}




#main table{
  border-collapse: collapse;
}

#main table td{
  padding: 5px 20px 5px 0;
  border-bottom: 1px solid #CCC;
}



.date{
  color: #666;
  font-size: 10px;
  margin-bottom: 0px;
}


.news{
  clear: right;
  border-bottom: 1px solid #CCCCCC;
  overflow: auto;
  padding-bottom: 20px;
}
.news .newsimage{
  float: right;
  margin: 0 0 10px 10px;
  box-shadow: 0 0 10px #666666;
}








.link{
  display: block;
  float: left;
  width: 150px;
  height: 150px;
  overflow: hidden;
  margin: 0 10px 10px 0;
  border: 1px solid #CCCCCC;
  border-radius: 10px;
  padding: 10px;
  text-align: center;
  font-size: 11px;
  transition: 1.5s box-shadow;
}
.link .linkimage{
  display: block;
  width: 150px;
  height: 130px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

.link:hover{
  box-shadow: 0 0 10px #666;
  transition: .5s box-shadow;
}



.question{
  margin-top: 15px;
}

.input, .select, .textarea{
  width: 400px;
  border: 1px solid #CCC;
  border-radius: 3px;
  padding: 3px;
}

.textarea{
  height: 80px;
}

.select{
  width: 408px;
}



.submit{
  background-color: #DC2129;
  color: #FFFFFF;
  border: 0;
  border-radius: 5px;
  padding: 5px 20px;
  display: block;
  margin-top: 20px;
  cursor: pointer;
  font-family: 'Exo 2', sans-serif;
  transition: .5s box-shadow;
}
.submit:hover{
  box-shadow: 0 0 10px #666;
  transition: .5s box-shadow;
}


#errordocument{
  position: fixed;
  left: 50%;
  top: 40%;
  width: 500px;
  margin-left: -250px;
  margin-top: -200px;
  background-color:#FFFFFF;
  padding: 15px;
  border-radius: 10px;
  box-shadow: 0 0 10px #CCCCCC;
  text-align: center;
}

#facebookembed{
  margin-top: 20px;
  clear: both;
  width: 915px;
  height: 450px;
  border: 3px solid #666666;
  border-radius: 5px;
  overflow: hidden;
}



.event{
  width: 400px;
}

.partner{
  display: block;
  float: left;
  width: 180px;
  height: 180px;
  border: 1px solid #CCCCCC;
  margin: 10px 0 10px 30px;
  overflow: hidden;
  padding: 10px;
  border-radius: 5px;
  transition: .7s box-shadow;
}
.partner .logo{
  display: block;
  height: 150px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
.partner .title{
  display: block;
  text-align: center;
  font-size: 12px;
  padding-top: 5px;
}
.partner:hover{
  box-shadow: 0 0 10px #666666;
  transition: .3s box-shadow;
}



#brandpartners{
  height: 150px;
  width: 610px;
  padding: 5px 0 10px 0;
  margin-top: 15px;
  line-height: 15px;
  font-size: 12px;
  border-top: 2px solid #333333;
  border-bottom: 2px solid #333333;

}
#owl{
  position: relative;
  height: 140px;
  width: 610px;  
  margin-top:5px;
}

#owl .panel{
  display: block;
  width: 150px;
  height: 140px;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}

#owl .owl-prev{
  position: absolute;
  left: 0;
  top: 50%;
  width: 20px;
  height: 37px;
  background: none;
  background-image: url(images/slider-left.png);
  padding: 0;
  margin: -20px 0 0 0;
  opacity: .8;
  text-indent: -100px;
  border: 0;
  border-radius: 0;
  overflow:hidden;
}

#owl .owl-next{
  position: absolute;
  right: 0;
  top: 50%;
  width: 20px;
  height: 37px;
  background: none;
  background-image: url(images/slider-right.png);
  padding: 0;
  margin: -20px 0 0 0;
  opacity: .8;
  text-indent: -100px;
  border: 0;
  border-radius: 0;
  overflow:hidden;
}

.gone{ display: none; }
.here{ display: block; }













